WordPress 3.0 is here!

WordPress 3.0 is here!




This is one of the major updates to the blogging software, WordPress 3.0 is now available and ready for deployment.

You should be able to see the alert in your WP Dashboards. I’ve made the upgrade on my smaller blogs earlier just to see how it works and so far it’s been good. Will do the update on this blog over the week-end, just to make sure the plugins don’t break.


 

https://videopress.com/v/wp-content/plugins/video/flvplayer.swf?ver=1.21

Here’s a quick overview of the changes made to WP 3.0, in video. If you have a blog running on WordPress and have made the jump to 3.0, do let us know how it goes or if you encounter any problems. So far, it’s been a really quick and easy process for me.



Abe is the founder and Editor-in-Chief of YugaTech. You Can follow him on Twitter @abeolandres.

You may also like...

14 Responses

  1. BBtambayan says:

    @abeolandres have you updated to WP 3.0?

  2. sassylawyer says:

    @abeolandres yeah, I just upgraded. Awesome!

  3. Clint says:

    Just upgraded too though I haven’t tested the new functionality yet. :)

  4. Jiro Yan says:

    I’m afraid to upgrade. I have to check first the compatibility of all my plug-ins. If all my plug-ins is compatible already, thats the time for upgrade.

  5. jd.Obedoza says:

    we’ll do the upgrade some time soon.

  6. Adrian says:

    Wow this is cool. I will upgrade my wordpress today.

  7. sylv3rblade says:

    Will wait for others to upgrade before jumping ship. I hate interoperability problems :(

  8. jojomccid says:

    Woot!!!! WordPress 3.0 na!

  9. Kenneth says:

    Hello WordPress 3.0! :-D

  10. arnold says:

    Here are some incompatible plugins I found:

    – bsuite
    – wp-slimstat
    – podcasting thingie (I forgot the exact name, found it via Google search)

    Had to manually rename my plugins folder and reinstall my plugins one by one until I found the culprit.

  11. bbtambayan says:

    Read in WP Blog regarding some users wiping their own blog after the update. This is what I am afraid of..that is why you MUST backup your data first…

  12. sylv3rblade says:

    experienced several bugs while updating/installing plugins.

    Protip to everyone updating… be sure to check if the plugin you’re trying to update is working with 3.0.

Leave a Reply

Your email address will not be published. Required fields are marked *

Open

Close